package com.connor.sso.sso.mapper;

public class ClassFieldBean {

  private Integer punct;
  private String pname;

    public ClassFieldBean(Integer punct, String pname) {
        this.punct = punct;
        this.pname = pname;
    }

    public Integer getPunct() {
        return punct;
    }

    public void setPunct(Integer punct) {
        this.punct = punct;
    }

    public String getPname() {
        return pname;
    }

    public void setPname(String pname) {
        this.pname = pname;
    }
}
